{
  "pages": [
    "pages/index/index",
    "pages/public/login",
    "pages/index/examineing",
    "pages/signin/signin",
    "pages/index/groupCompany/chargelist/chargelist",
    "pages/index/dataList",
    "pages/index/newSche/newSche",
    "pages/news/news",
    "pages/index/groupCompany/groupCompany",
    "pages/index/groupCompany/operation/operation",
    "pages/index/groupCompany/attachment/attachment",
    "pages/index/groupCompany/payment/payment",
    "pages/index/groupCompany/subsidiary/subsidiary",
    "pages/index/groupCompany/subsidiary/newSubsidiary/newSubsidiary",
    "pages/index/groupCompany/pact/pact",
    "pages/index/groupCompany/cost/addCost",
    "pages/index/groupCompany/cost/costDetail",
    "pages/index/groupCompany/cost/editCost",
    "pages/index/contract/contract",
    "pages/examine/examine",
    "pages/tovoid/tovoid",
    "pages/index/groupCompany/contact/contactDetail",
    "pages/index/groupCompany/contact/editInfo",
    "pages/index/groupCompany/tranferClue/tranferClue",
    "pages/index/newSche/selectTimeRange/selectTimeRange",
    "pages/profile/profile",
    "pages/index/schedule/schedule",
    "pages/news/theReminder/theReminder",
    "pages/news/notice",
    "pages/news/noticeDetail",
    "pages/nearby/nearby",
    "pages/workreport/list",
    "pages/index/workNews"
  ],
  "subPackages": [
    {
      "root": "pagesA",
      "pages": [
        "crm/linkman/newLinkman/newLinkman",
        "crm/search/search",
        "crm/search/searchList",
        "crm/followRecord/followRecord",
        "crm/followRecord/handle",
        "crm/followRecord/addfollow",
        "crm/followRecord/needrecord",
        "crm/receivableRecords/receivableRecords",
        "crm/createCustomer/selectIndustry/selectIndustry",
        "crm/salesTarget/setPerfGoal/setPerfGoal",
        "crm/statisticalFrom/achieveRank",
        "crm/statisticalFrom/personRank/personRank",
        "crm/statisticalFrom/paymentRank/paymentRank",
        "crm/statisticalFrom/collect/collect",
        "crm/statisticalFrom/achieveStatis",
        "crm/createCustomer/createCustomer",
        "crm/createCustomer/editCustomer",
        "crm/selectMember/selectMember",
        "crm/cluesManagement/followUpDetail/followUpDetail",
        "crm/linkman/linkman",
        "crm/cluesManagement/newClues/newClues",
        "crm/cluesManagement/cluesMore/editInfo",
        "crm/salesTarget/salesTarget",
        "crm/salesTarget/myTarget",
        "crm/salesTarget/history_edit",
        "crm/salesTarget/history_detail",
        "crm/statisticalFrom/achievementObject/achievementObject",
        "crm/customerManagement/newFllow/newFllow",
        "crm/contract/contract",
        "crm/cluesManagement/cluesManagement",
        "crm/cluesManagement/cluesMore/cluesMore",
        "crm/cluesManagement/cluesMore/transfer",
        "crm/customerManagement/customerManagement",
        "crm/customerManagement/waterCustomerManagement",
        "user/bindaccount",
        "work/approve/index",
        "work/approve/createTab",
        "work/approve/createForm",
        "work/approve/approveDetail",
        "work/approvelManage/index",
        "work/approvelManage/list",
        "product/index",
        "product/detail",
        "payment/index",
        "payplan/index",
        "cost/index",
        "circulate/index",
        "circulate/add",
        "circulate/edit",
        "profile/staff/examinestaff/index",
        "profile/staff/stafflist/index",
        "profile/staff/stafflist/editStaff",
        "profile/staff/stafflist/staffDetail",
        "profile/mySet/setPersonData/setPersonData",
        "profile/mySet/keyFocus/keyFocus",
        "profile/about/userServiceAgreement/userServiceAgreement",
        "profile/about/about",
        "profile/feedback/feedback",
        "profile/enterpriseInfo/enterpriseInfo",
        "profile/set",
        "profile/editPassword",
        "profile/needDeal",
        "signin/signDetail",
        "signin/busSign",
        "signin/record/record",
        "punchclock/index",
        "punchclock/normalClock",
        "punchclock/punchOut",
        "punchclock/punchstatis/supplementaryCard",
        "punchclock/punchstatis/index",
        "punchclock/punchstatis/monthStatis",
        "punchclock/punchstatis/dayStatis",
        "punchclock/clockrules/index",
        "punchclock/clockrules/addRules",
        "punchclock/clockrules/clockTime",
        "punchclock/clockrules/addClocktime",
        "punchclock/clockrules/clockPeriod",
        "punchclock/clockrules/punchPosition",
        "punchclock/clockrules/addPosition",
        "business/index",
        "business/customer_business",
        "business/addBusiness",
        "business/detail",
        "business/editBusiness",
        "business/trans",
        "business/advance",
        "punchclock/punchstatis/leave",
        "punchclock/card/index",
        "punchclock/card/detail",
        "punchclock/leave/index",
        "punchclock/leave/detail",
        "punchclock/punchstatis/clockOutDetail"
      ]
    },
    {
      "root": "pagesB",
      "pages": [
        "workreport/workDetail",
        "workreport/createWork",
        "workreport/addReports",
        "contract/addContractPayment",
        "contract/addPaymentPlan",
        "contract/addPayment",
        "contract/editPayment",
        "contract/paymentDetail",
        "contract/returned",
        "contract/plan",
        "contract/operation",
        "contract/contractDetail",
        "contract/editContract",
        "cluepool/index",
        "cluepool/addCluePool",
        "cluepool/clueDetail",
        "cluepool/editInfo",
        "cluepool/transfer"
      ]
    }
  ],
  "window": {
    "navigationBarTitleText": "CRM",
    "backgroundColor": "#DFF0FF",
    "navigationBarBackgroundColor": "#008EFF",
    "navigationBarTextStyle": "white"
  },
  "preloadRule": {
    "pages/index/index": {
      "network": "all",
      "packages": [
        "pagesA"
      ]
    }
  },
  "permission": {
    "pages": [
      "pages/locationMap/locationMap"
    ],
    "scope.userLocation": {
      "desc": "你的位置信息将用于小程序位置接口的效果展示"
    }
  },
  "requiredPrivateInfos": [
    "getLocation",
    "chooseLocation"
  ],
  "usingComponents": {
    "examine-template": "/components/examineTemplate"
  }
}